import React, { Component } from 'react'
import './index.scss'
import LiveRoom from './LiveRoom/index';
import TreasureBox from './../treasure-box/index';

export default class index extends Component {
  render() {
    return (
      <div>
        <LiveRoom />
        <TreasureBox></TreasureBox>
      </div>
    )
  }
}
